{% if with_container %}<div class="grid-container">{% endif %}
  {% set attributes = attributes|add_class(gutters) if gutters else attributes %}
  {% set attributes = attributes|add_class(offsetting) if offsetting else attributes %}
  <div {{ attributes|add_class("grid-row") }}>
    {% for item in content %}
      {% set col_sizes = [card, card_lg, mobile, mobile_lg, tablet, tablet_lg, desktop, desktop_lg, widescreen] %}
      <div {{ {"class": col_sizes} }}>
        {{ item }}
      </div>
    {% endfor %}
  </div>
  {% if with_container %}</div>{% endif %}
